/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0.9
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

#menu-item-298 a,
#menu-item-299 a,
#menu-item-300 a
 {
	color:#979797 !important;
}

@media only screen and (max-device-width: 1035px) {
.mk-portfolio-item .featured-image img
{
max-height: auto !important;
}
}